/*=============== H1 TITLES ===============*/

/*HOMEPAGE*/
h1#welcome span{
	background-image:url(../images/h1/welcome.gif);
}

/*BOROUGH*/
h1#borough span{
	background-image:url(http://walklondon.org.uk/images/h1/borough.gif);
}

/*CONTACT*/
h1#contact span{
	background-image:url(http://walklondon.org.uk/images/h1/contact.gif);
}

/*DISCLAIMER*/
h1#disclaimer span{
	background-image:url(http://walklondon.org.uk/images/h1/disclaimer.gif);
}

/*LEAFLETS*/
h1#leaflets span{
	background-image:url(http://walklondon.org.uk/images/h1/leaflets.gif);
}

/*NEWS*/
h1#news span{
	background-image:url(http://walklondon.org.uk/images/h1/news_events.gif);
}

/*DID YOU KNOW*/
h1#didyouknow span{
	background-image:url(http://walklondon.org.uk/images/h1/didyouknow.gif);
}

/*ROUTE OVERVIEW*/
h1#route-overview span{
	background-image:url(http://walklondon.org.uk/images/h1/route_overview.gif);
}

/*ROUTE SECTION*/
h1#route-section span{
	background-image:url(http://walklondon.org.uk/images/h1/route_section.gif);
}

/*AUDIO-GUIDES*/
h1#audio-guides span{
	background-image:url(http://walklondon.org.uk/images/h1/audio_guides.gif);
}

/*WALK FINDER*/
h1#walk-finder span{
	background-image:url(http://walklondon.org.uk/images/h1/walk_finder.gif);
}

/*VISITORS BOOK*/
h1#capital-ring-vb span{
	background-image:url(http://walklondon.org.uk/images/h1/capital_ring_vb.gif);
}
h1#green-chain-vb span{
	background-image:url(http://walklondon.org.uk/images/h1/green_chain_vb.gif);
}
h1#jubilee-walkway-vb span{
	background-image:url(http://walklondon.org.uk/images/h1/jubilee_walkway_vb.gif);
}
h1#lea-valley-vb span{
	background-image:url(http://walklondon.org.uk/images/h1/lea_valley_vb.gif);
}
/*!important note - heights of last two h1 elements below for visitors book have been adjusted in ie6.css*/
h1#loop-vb span{
	background-image:url(http://walklondon.org.uk/images/h1/loop_vb.gif);
}
h1#thames-path-vb span{
	background-image:url(http://walklondon.org.uk/images/h1/thames_path_vb.gif);
}

h1#jubilee-greenway-vb span{
	background-image:url(http://walklondon.org.uk/images/h1/jubilee_greenway_vb.gif);
}

/*GALLERY*/
h1#capital-ring-gall span{
	background-image:url(http://walklondon.org.uk/images/h1/capital_ring_gall.gif);
}
h1#green-chain-gall span{
	background-image:url(http://walklondon.org.uk/images/h1/green_chain_gall.gif);
}
h1#jubilee-walkway-gall span{
	background-image:url(http://walklondon.org.uk/images/h1/jubilee_walkway_gall.gif);
}
h1#lea-valley-gall span{
	background-image:url(http://walklondon.org.uk/images/h1/lea_valley_gall.gif);
}
/*!important note - heights of last two h1 elements below for visitors book have been adjusted in ie6.css*/
h1#loop-gall span{
	background-image:url(http://walklondon.org.uk/images/h1/loop_gall.gif);
}
h1#thames-path-gall span{
	background-image:url(http://walklondon.org.uk/images/h1/thames_path_gall.gif);
}

h1#jubilee-greenway-gall span{
	background-image:url(http://walklondon.org.uk/images/h1/jubilee_greenway_gall.gif);
}

/*WALK ROUTES*/
h1#walk-routes span{
	background-image:url(http://walklondon.org.uk/images/h1/walk_routes.gif);
}

/*OUR EVENTS (PREVIOUSLY OUR LED WALKS)*/
h1#our-led-walks span{
	background-image:url(http://walklondon.org.uk/images/h1/our_events.gif);
}

h1#our-events span{
	background-image:url(http://walklondon.org.uk/images/h1/our_events.gif);
}

/*OUR EVENTS (PREVIOUSLY OUR LED WALKS) -FORTHCOMING EVENTS*/
h1#forthcoming-events span{
	background-image:url(http://walklondon.org.uk/images/h1/forthcoming_events.gif);
}

h1#forthcoming-events-detail span{
	background-image:url(http://walklondon.org.uk/images/h1/forthcoming_events_detail.gif);
}

h1#forthcoming-events-register span{
	background-image:url(http://walklondon.org.uk/images/h1/forthcoming_events_register.gif);
}


/*OUR EVENTS (PREVIOUSLY OUR LED WALKS) -PREVIOUS EVENTS*/
h1#previous-events span{
	background-image:url(http://walklondon.org.uk/images/h1/previous_events.gif);
}

/*OUR EVENTS (PREVIOUSLY OUR LED WALKS) -WALKER COMMENTS*/
h1#walker-comments span{
	background-image:url(http://walklondon.org.uk/images/h1/walker_comments.gif);
}

/*OUR EVENTS (PREVIOUSLY OUR LED WALKS) -GALLERY*/
h1#our-events-gallery span{
	background-image:url(http://walklondon.org.uk/images/h1/our_events_gallery.gif);
}


/*OTHER WALKS*/
h1#other-walks span{
	background-image:url(http://walklondon.org.uk/images/h1/other_walks.gif);
}

/*SELF GUIDED WALKS*/
h1#self-guided-walks span{
	background-image:url(http://walklondon.org.uk/images/h1/self_guided_walks.gif);
}

/*WHY WALK LONDON?*/
h1#why-walk-london span{
	background-image:url(http://walklondon.org.uk/images/h1/why_walk_london.gif);
}

/*INTERESTING PLACES*/
h1#interesting-places span{
	background-image:url(http://walklondon.org.uk/images/h1/interesting_places.gif);
}

/*FEEDBACK FORM*/
h1#feedback-form span{
	background-image:url(http://walklondon.org.uk/images/h1/feedback_form.gif);
}

/*CONTACT FEEDBACK FORM*/
h1#let-us-know span{
	background-image:url(http://walklondon.org.uk/images/h1/let_us_know.gif);
}


/*eCards*/
h1#ecards span{
	background-image:url(http://walklondon.org.uk/images/h1/ecards.gif);
}


/*RSS News Feed*/
h1#rss span{
	background-image:url(http://walklondon.org.uk/images/h1/rss.gif);
}



/*=============== H2 TITLES ===============*/

/*HOMEPAGE - latest news*/
h2#latest-news span{
	background-image:url(http://walklondon.org.uk/images/h2/latest_news.gif);
}

h2#latest-news-new span{
	background-image:url(http://walklondon.org.uk/images/h2/latest_news_new.gif);
	width:480px;
	height:22px;
	min-height:22px;
	border-bottom:1px solid;
}


h2#hp-forthcoming-events span{
	background-image:url(http://walklondon.org.uk/images/h2/hp-forthcoming-events.gif);
	margin:10px 0px 0px 45px;/* IE6 (13px 0px 0px 8p)*/
	width:150px;
	left:0px;
}

h2#hp-interesting-places span{
	background-image:url(http://walklondon.org.uk/images/h2/hp-interesting-places.gif);
	margin:10px 0px 0px 45px;/* IE6 (13px 0px 0px 8p)*/
	width:150px;
	left:0px;
}

h2#hp-audio-guides span{
	background-image:url(http://walklondon.org.uk/images/h2/hp-audio-guides.gif);
	margin:10px 0px 0px 45px;/* IE6 (13px 0px 0px 8p)*/
	width:150px;
	left:0px;
}

h2#hp-walker-comments span{
	background-image:url(http://walklondon.org.uk/images/h2/hp-walker-comments.gif);
	margin:10px 0px 0px 45px;/* IE6 (13px 0px 0px 8p)*/
	width:150px;
	left:0px;
}

h2#hp-visitors-book span{
	background-image:url(http://walklondon.org.uk/images/h2/hp-visitors-book.gif);
	margin:10px 0px 0px 45px;/* IE6 (13px 0px 0px 8p)*/
	width:150px;
	left:0px;
}

h2#hp-ecard span{
	background-image:url(http://walklondon.org.uk/images/h2/hp-ecard.gif);
	margin:10px 0px 0px 45px;/* IE6 (13px 0px 0px 8p)*/
	width:150px;
	left:0px;
}


	/*used in right hand column on homepage*/
	h2#other-walks-hp,
	h2#walk-finder-hp,
	h2#our-led-walks-hp,
	h2#other-walks-hp span,
	h2#walk-finder-hp span,
	h2#our-events-hp span,
	h2#our-led-walks-hp span{
		width:225px;
		height:110px;
		min-height:110px;
		margin:0px;
	}
	h2#other-walks-hp span{
		background-image:url(http://walklondon.org.uk/images/h2/other_walks_homepage.gif);
	}
	h2#walk-finder-hp span{
		background-image:url(http://walklondon.org.uk/images/h2/walk_finder_homepage.gif);	
	}
	h2#our-led-walks-hp span{
	background-image:url(http://walklondon.org.uk/images/h2/our_events_homepage.gif);
	}
	h2#our-events-hp span{
		background-image:url(http://walklondon.org.uk/images/h2/our_events_homepage.gif);	
	}
	
	h2#previous-events-list{
		height:	12px; min-height:12px
	}
	

/*WALK FINDER - quick links*/
h2#quick-links span{
	background-image:url(http://walklondon.org.uk/images/h2/quick_links.gif);
}
/*WALK FINDER - interactive map*/
h2#interactive-map span{
	background-image:url(http://walklondon.org.uk/images/h2/interactive_map.gif);
}


/*OTHER WALKS LANDING PG - themed walks*/
h2#themed-walks span{
	background-image:url(http://walklondon.org.uk/images/h2/themed_walks.gif);
}

h2#themed-walks2 span{
	background-image:url(http://walklondon.org.uk/images/h2/themed_walks2.gif);
}

/*OTHER WALKS LANDING PG - advanced search*/
h2#advanced-search span{
	background-image:url(http://walklondon.org.uk/images/h2/advanced_search.gif);
}
/*OTHER WALKS LANDING PG - walking festivals*/
h2#walking-festivals span{
	background-image:url(http://walklondon.org.uk/images/h2/walking_festivals.gif);
}

/*WHY WALK LONDON? - why walk*/
h2#why-walk span{
	background-image:url(http://walklondon.org.uk/images/h2/why_walk.gif);
}

/*WHY WALK LONDON? - why walk in london?*/
h2#why-walk2 span{
	background-image:url(http://walklondon.org.uk/images/h2/why_walk_london.gif);
}

/*OUR LED WALKS PROMOS X4 - heights adjusted

/*FORTHCOMING EVENTS*/
h2#led-forthcoming-events,
h2#led-forthcoming-events span{
	height:22px;
	min-height:22px;
}
h2#led-forthcoming-events span{
	background-image:url(http://walklondon.org.uk/images/h2/forthcoming_events.gif);
}

/*PREVIOUS EVENTS*/
h2#led-previous-events,
h2#led-previous-events span{
	height:22px;
	min-height:22px;
}
h2#led-previous-events span{
	background-image:url(http://walklondon.org.uk/images/h2/previous_events.gif);
}

/*GALLERY*/
h2#led-gallery,
h2#led-gallery span{
	height:22px;
	min-height:22px;
}
h2#led-gallery span{
	background-image:url(http://walklondon.org.uk/images/h2/gallery.gif);
	height:22px;
	min-height:22px;
}

/*WALKERS COMMENTS*/
h2#led-walkers-comments,
h2#led-walkers-comments span{
	height:22px;
	min-height:22px;
}
h2#led-walkers-comments span{
	background-image:url(http://walklondon.org.uk/images/h2/walkers_comments.gif);
}

/*GREEN INFO BOX - walk finder overview / route downloads / follow the route / news and events*/
h2#walk-finder-overview,
h2#route-downloads,
h2#route-follow,
h2#interesting-places,
h2#section-video,
h2#news-events2,
h2#refine-search-results,
h2#other-guided-walks,
h2#walking-festivals-rh,
h2#guided-walks-rh,
h2#visitors-book,
h2#leaflets-for-stockists,
h2#order-a-leaflet,
h2#audio-video-clips{
	width:244px; /*FF to knock text under*/
	margin:0px 0px 5px 0px;
	padding:0px;
}

	h2#walk-finder-overview span{
		background-image:url(http://walklondon.org.uk/images/h2/walk_finder.gif);
	}
	h2#route-downloads span{
		background-image:url(http://walklondon.org.uk/images/h2/route_downloads.gif);
	}
	h2#interesting-places span{
		background-image:url(http://walklondon.org.uk/images/h2/interesting_places.gif);
	}
	h2#section-video span{
		background-image:url(http://walklondon.org.uk/images/h2/section_video.gif);
	}
	h2#route-follow span{
		background-image:url(http://walklondon.org.uk/images/h2/follow_the_route.gif);
	}
	h2#news-events2 span{
		background-image:url(http://walklondon.org.uk/images/h2/news_events2.gif);
	}
	h2#refine-search-results span{
		background-image:url(http://walklondon.org.uk/images/h2/refine_search_results.gif);
	}
	h2#other-guided-walks span{
		background-image:url(http://walklondon.org.uk/images/h2/other_guided_walks.gif);
	}
	h2#walking-festivals-rh span{
		background-image:url(http://walklondon.org.uk/images/h2/walking_festivals.gif);
	}
	h2#guided-walks-rh span{
		background-image:url(http://walklondon.org.uk/images/h2/guided_walks.gif);
	}
	
	h2#visitors-book span{
		background-image:url(http://walklondon.org.uk/images/h2/visitors_book.gif);
	}
	
	h2#leaflets-for-stockists span{
		background-image:url(http://walklondon.org.uk/images/h2/leaflets_for_stockists.gif);
	}
	
	h2#order-a-leaflet span{
		background-image:url(http://walklondon.org.uk/images/h2/order_a_leaflet.gif);
	}
	
	h2#audio-video-clips span{
		background-image:url(http://walklondon.org.uk/images/h2/audio_video_clips.gif);
	}


/*=============== UPLOAD A PHOTO  ===============*/

h2#upload-a-photo{
	overflow:hidden;
	font-size:180%;
	color:#908855;
	margin:0px;
}
	
	h2#upload-a-photo span{
		background:url(../images/htags/upload_a_photo.gif) left top no-repeat;
	}